Subject: Re: [mile] Warren Kumari's No Objection on draft-ietf-mile-jsoniodef-10: (with COMMENT)

From: "Takeshi Takahashi" <[email-masked]>
Date: Mon, 18 Nov 2019 20:38:40 -0800

Hi Warren, Alexey, and Linda,

Let me thank you for your kind reviews.

Kind regards,
Take

-----Original Message-----
From: Alexey Melnikov <[email-masked]> 
Sent: Thursday, September 5, 2019 5:16 AM
To: Warren Kumari <[email-masked]>; The IESG <[email-masked]>
Cc: Nancy Cam-Winget (ncamwing) <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: Warren Kumari's No Objection on draft-ietf-mile-jsoniodef-10: (with COMMENT)

Hi all,

On Wed, Sep 4, 2019, at 11:30 PM, Warren Kumari via Datatracker wrote:
> Warren Kumari has entered the following ballot position for
> draft-ietf-mile-jsoniodef-10: No Objection

> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> Thank you for this document -- like Linda Dunbar (the OpsDir 
> reviewer), I'm wondering why this is Standards Track -- I looked in 
> the Shepherds Write Up hoping for some clue, but was unsuccessful finding any justification....

This is another recommended mapping of a data model defined in PS document, so I think having this document as a PS is also appropriate.

Best Regards,
Alexey